import dynamix_sdk.base as _base


class CloudapiLbMakeHighlyAvailableResultInt(_base.BaseAPIResultInt):
    pass


class CloudapiLbMakeHighlyAvailableProtocol(_base.BasePostAPIFunctionProtocol):
    def make_highly_available(
        self,
        *,
        lb_id: int,
    ) -> CloudapiLbMakeHighlyAvailableResultInt:
        ...
